[Bug 510188] [NEW] Please sync balder2d 1.0-1.1(universe) from Debian testing (main).

Bhavani Shankar right2bhavi at gmail.com
Wed Jan 20 16:27:44 GMT 2010

Public bug reported:

Hash: SHA1

 affects ubuntu/balder2d
 status new
 importance wishlist
 subscribe ubuntu-universe-sponsors

Please sync balder2d 1.0-1.1(universe) from Debian testing (main).

Explanation of the Ubuntu delta and why it can be dropped:

We can sync the package as debian has merged ubuntu changes

Changelog since current lucid version:

balder2d (1.0-1.1) unstable; urgency=low

  * Non-maintainer upload, to drop Python 2.4; thanks to Luca Falavigna for the
    report and to Jakub Wilk; Closes: #562406, #518172
    - debian/control
      + b-d on 'python-dev (>= 2.4)' and not in the hardcoded 'python2.4-dev'
      + added python-support to b-d
    - SConstruct, bin/scripts/test/SConscript
      + dinamically include default python, instead of hardcode python2.4
  * SConstruct
    - added SDL to the list of library: it fixes a FTBFS when using gold as
      linker; thanks to Peter Fritzsche for the report; Closes: #553931

- --
Bhavani Shankar.R
https://launchpad.net/~bhavi, a proud ubuntu community  member.
What matters in life is application of mind!,
It makes great sense to have some common sense..!

Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Use GnuPG with Firefox : http://getfiregpg.org (Version: 0.7.10)


** Affects: balder2d (Ubuntu)
     Importance: Wishlist
         Status: New

Please sync balder2d 1.0-1.1(universe) from Debian testing (main).
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list